[Numpy-discussion] NumPy and Python 2.6 on Windows

Lenard Lindstrom len-l@telus....
Sat Dec 27 14:05:52 CST 2008


Hi everyone,

I build the Pygame dependencies for Windows. With the next Pygame 
release, 1.9.0, we would like to include Python 2.6 support. As you 
already know, Pygame has NumPy bindings. Though NumPy is not required, 
it is a useful addition. I understand NumPy is built with MinGW on 
Windows, which I use to with Pygame and its dependencies. I know the 
problems linking against msvcr90.dll. I am willing to offer what advice 
I can to get NumPy up and running for Python 2.6. You are welcome to use 
the Pygame build tools if they will help. I also have a Python 2.6 build 
of NumPy 1.2.1 for Pygame testing.

http://www3.telus.net/len_l/pygame/numpy-1.2.1.win32-py2.6.msi

md5sum:
b791f5c4b620da21f779b53252b5932e *numpy-1.2.1.win32-py2.6.msi


Lenard

-- 
Lenard Lindstrom
<len-l@telus.net>



More information about the Numpy-discussion mailing list